Subject: Re: LSM Joining Case Test - Utkarsh Bisht
From: Utkarsh Bisht <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 9 Jan 2020 05:04:19 -0500

LSM Joining Case
Test

Name

Utkarsh
Bisht

E-mail

[email-masked]

Phone Number

(+91) 8279330355

Which blurb would you select?

Blurb 1

Please advise why you would select this
blurb and if you would add any information tothe blurb selected. If you would
amend the blurb, please write the additionalsentences.

I selected
the blurb because the customer support member was looking to each and every
point due to which the customer is facing the problem to recieve the ticket in
time. He opened the mail in good way and explained what is the trouble in
recieving the tickets in time and then he again verified the details so there
will be no problem again.

I think the mail is all over good and it can satisfy the customer about his
query.

From my point of view there should be a line of  apology to the customer for
facing the problem and not having the tickets in time and should be in this
way:- I've just looked into you order and we apologise for the inconvience that
you faced but i'am happy to say your seller has confirmed the ticket and they'll
be able to send your tickets as soon as they recieve it from the
organizer.

What according to you is the difference between
good and great customer service. (Explain in 4 - 6 sentences)

In Good customer service customer bring there problem and we
simply solve there problem as we are instructed. In great customer service also,
customer brings the there problem but in this we not only solve there problem,
we also grow the trust of customer on us.

You can edit this submission and view all your submissions
easily.